ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006461ClearCenteryum-marketplace-pluginpublic2015-11-25 09:102018-11-16 08:27
Reporterbchambers 
Assigned Todsokoloski 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version7.1.0 
Target Version8.0.0 Beta 1Fixed in Version8.0.0 Beta 1 
Summary0006461: Error message (utime) from yum plugin on first run
DescriptionLoaded plugins: clearcenter-marketplace, fastestmirror
ClearCenter Marketplace: fetching repositories...
ClearCenter Marketplace: utime() arg 2 must be a tuple (atime, mtime)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005581)
slords (developer)
2017-05-08 14:59

This code was originally added by Darryl. It can be fixed by replacing the following line:

os.utime(filename, time.time())

with this:

os.utime(filename, (time.time(), time.time()))
(0008661)
pbaldwin (administrator)
2018-11-16 08:27

Fixed in master, but branches are messed up. Pushed target release to ClearOS 8.

- Issue History
Date Modified Username Field Change
2015-11-25 09:10 bchambers New Issue
2015-11-25 09:10 bchambers Status new => assigned
2015-11-25 09:10 bchambers Assigned To => dsokoloski
2017-01-16 17:44 pbaldwin Target Version 7.2.0 Updates =>
2017-05-08 12:02 pbaldwin Assigned To dsokoloski => slords
2017-05-08 14:59 slords Note Added: 0005581
2017-05-08 16:40 dloper Assigned To slords => dloper
2017-05-08 16:41 dloper Assigned To dloper => pbaldwin
2017-05-08 16:41 dloper Status assigned => feedback
2018-11-15 12:58 pbaldwin Assigned To pbaldwin => bchambers
2018-11-15 12:58 pbaldwin Fixed in Version => 7.6.0 Updates
2018-11-15 12:58 pbaldwin Target Version => 7.6.0 Updates
2018-11-15 12:59 pbaldwin Assigned To bchambers => dsokoloski
2018-11-15 12:59 pbaldwin Status feedback => assigned
2018-11-15 12:59 pbaldwin Status assigned => resolved
2018-11-15 12:59 pbaldwin Resolution open => fixed
2018-11-16 08:26 pbaldwin Fixed in Version 7.6.0 Updates => 8.0.0 Beta 1
2018-11-16 08:26 pbaldwin Target Version 7.6.0 Updates => 8.0.0 Beta 1
2018-11-16 08:27 pbaldwin Note Added: 0008661